Announcement

Collapse
No announcement yet.

VA-API Updated, Now Works With GStreamer 1.0

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • VA-API Updated, Now Works With GStreamer 1.0

    Phoronix: VA-API Updated, Now Works With GStreamer 1.0

    The GStreamer VA-API plug-ins have been updated with support for the GStreamer 1.0.x API...

    http://www.phoronix.com/vr.php?view=MTM1NjA
Working...
X